
 LinHES - Bug # 747: screenshooter doesn't work anymore

Status: Closed Priority: Normal
Author: jams Category: Packages: Core
Created: 01/03/2011 Assignee: mihanson
Updated: 09/06/2011 Due date: 08/10/2011
Description: it will create the thumbnail, but doesn't associate it with the video.

History
08/03/2011 07:38 pm - mihanson
- Assignee set to mihanson

- Estimated time set to 4.00

- Category set to Packages: Core

- % Done changed from 0 to 70

- Due date changed from 01/10/2011 to 08/10/2011

- Status changed from New to In Progress

08/05/2011 06:18 pm - mihanson
- % Done changed from 70 to 90

- Status changed from In Progress to Feedback

09/06/2011 12:35 pm - mihanson
- Status changed from Feedback to Closed

09/06/2011 12:36 pm - mihanson
- % Done changed from 90 to 100
